Autor Thema: Wire Messenger auf PC...  (Gelesen 178 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Gerschon

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 101
  • Desktop: Verschiedene bei Anderen Distris bei Manjaro xfce-Desktop
  • Grafikkarte: Verschiedene in den Pcs und Notebooks
  • Prozessor: 32-Bit Rechner und 64-Bit Rechner
  • Skill: Anfänger
  • Zweig: stable
Wire Messenger auf PC...
« am: 07. Januar 2019, 16:18:49 »
Hallo,

ich habe vor Wire auf meinem 64 Bit Rechner mit Manjaro zu installieren.
In Youtube habe ich eine Anleitung für Debian, Ubuntu .. gefunden...

Wie ist das bei Manjaro?
Meine Lebenskraft ist unverkäuflich und Du kannst nur etwas freiwillig geschenkt bekommen davon, wenn ich als lebender  Mann und souveränes und mündiges, einmaliges, göttlich beseeltes Individuum respektvoll wertgeschätzt werde.

Online Linu74

  • Administrator
  • ******
  • Beiträge: 2019
  • Dankeschön: 146 mal
  • Desktop: XFCE/i3gaps x86_64
  • Grafikkarte: Intel/Nvidia
  • Grafikkartentreiber: free/nonfree
  • Kernel: 4.19
  • Prozessor: Core2Duo + Intel® Core™ i5-2520M
  • Skill: Durchschnitt
  • Zweig: testing
Re: Wire Messenger auf PC...
« Antwort #1 am: 07. Januar 2019, 16:21:55 »
wire-desktop aus dem aur.

Linu74
Manjaro XFCE/i3gaps x86_64bit auf ThinkPad X200, T400, T520
Deutscher Manjaro IRC Channel auf Freenode #manjaro-de

Offline Peter

  • Jr. Mitglied
  • **
  • Beiträge: 65
  • Dankeschön: 2 mal
  • Desktop: KDE Plasma 5.14.3
  • Grafikkarte: Card-1: Intel HD Graphics 520 Card-2: NVIDIA GM108M [GeForce 940MX]
  • Grafikkartentreiber: video-hybrid-intel-nvidia-bumblebee
  • Kernel: 4.14.80-1-MANJARO x86_64
  • Prozessor: Intel Core i5-6200U
  • Skill: Anfänger
  • Zweig: stable
Re: Wire Messenger auf PC...
« Antwort #2 am: 08. Januar 2019, 00:39:41 »
Ich hab es einfach im Browser laufen...
Gib mal bitte einen kurzen Bericht zu Vorteilen mit Installation falls es funktioniert.

Offline Gerschon

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 101
  • Desktop: Verschiedene bei Anderen Distris bei Manjaro xfce-Desktop
  • Grafikkarte: Verschiedene in den Pcs und Notebooks
  • Prozessor: 32-Bit Rechner und 64-Bit Rechner
  • Skill: Anfänger
  • Zweig: stable
Re: Wire Messenger auf PC...
« Antwort #3 am: 08. Januar 2019, 12:56:44 »
wire-desktop aus dem aur.

Linu74

Also in den Paketen selbst ist wire-desktop nicht vorhanden wie die Suche Funktion ergab.

Was heißt dann bitte aus aur?
Meine Lebenskraft ist unverkäuflich und Du kannst nur etwas freiwillig geschenkt bekommen davon, wenn ich als lebender  Mann und souveränes und mündiges, einmaliges, göttlich beseeltes Individuum respektvoll wertgeschätzt werde.

Online Linu74

  • Administrator
  • ******
  • Beiträge: 2019
  • Dankeschön: 146 mal
  • Desktop: XFCE/i3gaps x86_64
  • Grafikkarte: Intel/Nvidia
  • Grafikkartentreiber: free/nonfree
  • Kernel: 4.19
  • Prozessor: Core2Duo + Intel® Core™ i5-2520M
  • Skill: Durchschnitt
  • Zweig: testing
Re: Wire Messenger auf PC...
« Antwort #4 am: 08. Januar 2019, 13:21:01 »
Siehe bitte in deiner Paketverwaltung nach und aktiviere dort den Zugriff auf's AUR.

Linu74

PS: Bitte nicht persönlich nehmen: Die User sollten sich ein wenig mit Manjaro/Arch beschäftigen. Wiki's lesen und/oder die Suchmaschine ihrer Wahl benutzen.
Manjaro XFCE/i3gaps x86_64bit auf ThinkPad X200, T400, T520
Deutscher Manjaro IRC Channel auf Freenode #manjaro-de
Folgende Mitglieder bedankten sich: Gerschon

Offline Gerschon

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 101
  • Desktop: Verschiedene bei Anderen Distris bei Manjaro xfce-Desktop
  • Grafikkarte: Verschiedene in den Pcs und Notebooks
  • Prozessor: 32-Bit Rechner und 64-Bit Rechner
  • Skill: Anfänger
  • Zweig: stable
Re: Wire Messenger auf PC...
« Antwort #5 am: 08. Januar 2019, 21:39:54 »
Siehe bitte in deiner Paketverwaltung nach und aktiviere dort den Zugriff auf's AUR.

Linu74

PS: Bitte nicht persönlich nehmen: Die User sollten sich ein wenig mit Manjaro/Arch beschäftigen. Wiki's lesen und/oder die Suchmaschine ihrer Wahl benutzen.

Keine Sorge ich bin bescheiden, weil ich auch nicht alles weiß. Manchmal fehlt halt nur ein kleiner Hinweis...

Also ich habe im Paketmanager : manjaro-aur-support installieren lassen und  dann
im Paketmanager unter Reiter AUR die Option gewählt "Auf Aktualisierungenvon AUR prüfen" und AUR Unterstützung eingeschaltet soweit so gut.

Hat auch mein Zoom Videokonferenz schön auf die neue Version upgedatet,

Dann wire-desktop.

Hat diesen versucht zu installieren jedoch ist dann ausgestiegen mit einem Fehler:

Vorbereitung...
Klone wire-desktop Build-Dateien...
Überprüfe wire-desktop Abhängigkeiten...
Erstelle wire-desktop...
==> Erstelle Paket: wire-desktop 3.5.2881-3 (Di 08 Jan 2019 21:37:12 CET)
==> Prüfe Laufzeit-Abhängigkeiten...
==> Prüfe Buildtime-Abhängigkeiten...
==> Empfange Quellen...
  -> wire-desktop-3.5.2881.tar.gz gefunden
  -> wire-desktop.desktop gefunden
==> Überprüfe source Dateien mit sha256sums...
    wire-desktop-3.5.2881.tar.gz ... Durchgelaufen
    wire-desktop.desktop ... Durchgelaufen
==> Entferne existierendes $srcdir/ Verzeichnis...
==> Entpacke Quellen...
  -> Entpacke wire-desktop-3.5.2881.tar.gz mit bsdtar
==> Beginne prepare()...
  -> Compiling against system electron version: 3.0.13
==> Entferne existierendes $pkgdir/ Verzeichnis...
==> Beginne build()...
yarn install v1.12.3
[1/4] Resolving packages...
[2/4] Fetching packages...
info fsevents@1.2.4: The platform "linux" is incompatible with this module.
info "fsevents@1.2.4" is an optional dependency and failed compatibility check. Excluding it from installation.
[3/4] Linking dependencies...
[4/4] Building fresh packages...
success Saved lockfile.
$ cd electron && yarn && electron-builder install-app-deps
yarn install v1.12.3
[1/4] Resolving packages...
[2/4] Fetching packages...
[3/4] Linking dependencies...
[4/4] Building fresh packages...
Done in 23.60s.
  • electron-builder version=20.38.3
  • rebuilding native production dependencies platform=linux arch=x64
  • rebuilding native dependency name=node-addressbook
  • rebuilding native dependency name=spellchecker
  • cannot build optional native dep dep=node-addressbook
Error: /usr/bin/node exited with code 1
Output:
yarn run v1.12.3
$ node-gyp rebuild
make: Verzeichnis „/var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/electron/node_modules/spellchecker/build“ wird betreten
  CXX(target) Release/obj.target/hunspell/vendor/hunspell/src/hunspell/affentry.o
  CXX(target) Release/obj.target/hunspell/vendor/hunspell/src/hunspell/affixmgr.o
  CXX(target) Release/obj.target/hunspell/vendor/hunspell/src/hunspell/csutil.o
  CXX(target) Release/obj.target/hunspell/vendor/hunspell/src/hunspell/dictmgr.o
  CXX(target) Release/obj.target/hunspell/vendor/hunspell/src/hunspell/filemgr.o
  CXX(target) Release/obj.target/hunspell/vendor/hunspell/src/hunspell/hashmgr.o
  CXX(target) Release/obj.target/hunspell/vendor/hunspell/src/hunspell/hunspell.o
  CXX(target) Release/obj.target/hunspell/vendor/hunspell/src/hunspell/hunzip.o
  CXX(target) Release/obj.target/hunspell/vendor/hunspell/src/hunspell/phonet.o
  CXX(target) Release/obj.target/hunspell/vendor/hunspell/src/hunspell/replist.o
  CXX(target) Release/obj.target/hunspell/vendor/hunspell/src/hunspell/suggestmgr.o
  CXX(target) Release/obj.target/hunspell/vendor/hunspell/src/parsers/textparser.o
  AR(target) Release/obj.target/hunspell.a
  COPY Release/hunspell.a
  CXX(target) Release/obj.target/spellchecker/src/main.o
make: Verzeichnis „/var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/electron/node_modules/spellchecker/build“ wird verlassen
info Visit https://yarnpkg.com/en/docs/cli/run for documentation about this command.

Error output:
gyp info it worked if it ends with ok
gyp info using node-gyp@3.8.0
gyp info using node@11.6.0 | linux | x64
gyp info spawn /usr/bin/python2
gyp info spawn args [ '/usr/lib/node_modules/node-gyp/gyp/gyp_main.py',
gyp info spawn args   'binding.gyp',
gyp info spawn args   '-f',
gyp info spawn args   'make',
gyp info spawn args   '-I',
gyp info spawn args   '/var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/electron/node_modules/spellchecker/build/config.gypi',
gyp info spawn args   '-I',
gyp info spawn args   '/usr/lib/node_modules/node-gyp/addon.gypi',
gyp info spawn args   '-I',
gyp info spawn args   '/home/robert/.electron-gyp/iojs-3.1.0/common.gypi',
gyp info spawn args   '-Dlibrary=shared_library',
gyp info spawn args   '-Dvisibility=default',
gyp info spawn args   '-Dnode_root_dir=/home/robert/.electron-gyp/iojs-3.1.0',
gyp info spawn args   '-Dnode_gyp_dir=/usr/lib/node_modules/node-gyp',
gyp info spawn args   '-Dnode_lib_file=/home/robert/.electron-gyp/iojs-3.1.0/<(target_arch)/iojs.lib',
gyp info spawn args   '-Dmodule_root_dir=/var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/electron/node_modules/spellchecker',
gyp info spawn args   '-Dnode_engine=v8',
gyp info spawn args   '--depth=.',
gyp info spawn args   '--no-parallel',
gyp info spawn args   '--generator-output',
gyp info spawn args   'build',
gyp info spawn args   '-Goutput_dir=.' ]
gyp info spawn make
gyp info spawn args [ 'BUILDTYPE=Release', '-C', 'build' ]
In file included from ../vendor/hunspell/src/hunspell/affentry.cxx:9:
../vendor/hunspell/src/hunspell/affentry.hxx:30:105: Warnung: Konvertierung in Nicht-Zeiger-Typ »short unsigned int« von NULL [-Wconversion-null]
   struct hentry *      check_twosfx(const char * word, int len, char in_compound, const FLAG needflag = NULL);
                                                                                                         ^~~~
../vendor/hunspell/src/hunspell/affentry.hxx:93:114: Warnung: Konvertierung in Nicht-Zeiger-Typ »short unsigned int« von NULL [-Wconversion-null]
   struct hentry *   check_twosfx(const char * word, int len, int optflags, PfxEntry* ppfx, const FLAG needflag = NULL);
                                                                                                                  ^~~~
../vendor/hunspell/src/hunspell/affentry.cxx: In Elementfunktion »int PfxEntry::test_condition(const char*)«:
../vendor/hunspell/src/hunspell/affentry.cxx:113:20: Warnung: diese Anweisung könnte durchfallen [-Wimplicit-fallthrough=]
          case '.': if (!pos) { // dots are not metacharacters in groups: [.]
                    ^~
../vendor/hunspell/src/hunspell/affentry.cxx:120:5: Anmerkung: hier
     default: {
     ^~~~~~~
../vendor/hunspell/src/hunspell/affentry.cxx: In Elementfunktion »int SfxEntry::test_condition(const char*, const char*)«:
../vendor/hunspell/src/hunspell/affentry.cxx:501:19: Warnung: diese Anweisung könnte durchfallen [-Wimplicit-fallthrough=]
         case '.': if (!pos) { // dots are not metacharacters in groups: [.]
                   ^~
../vendor/hunspell/src/hunspell/affentry.cxx:516:5: Anmerkung: hier
     default: {
     ^~~~~~~
In file included from ../vendor/hunspell/src/hunspell/affixmgr.cxx:12:
../vendor/hunspell/src/hunspell/affentry.hxx:30:105: Warnung: Konvertierung in Nicht-Zeiger-Typ »short unsigned int« von NULL [-Wconversion-null]
   struct hentry *      check_twosfx(const char * word, int len, char in_compound, const FLAG needflag = NULL);
                                                                                                         ^~~~
../vendor/hunspell/src/hunspell/affentry.hxx:93:114: Warnung: Konvertierung in Nicht-Zeiger-Typ »short unsigned int« von NULL [-Wconversion-null]
   struct hentry *   check_twosfx(const char * word, int len, int optflags, PfxEntry* ppfx, const FLAG needflag = NULL);
                                                                                                                  ^~~~
../vendor/hunspell/src/hunspell/affixmgr.cxx: In Elementfunktion »int AffixMgr::parse_convtable(char*, FileMgr*, RepList**, const char*)«:
../vendor/hunspell/src/hunspell/affixmgr.cxx:3654:58: Warnung: Argument für »sizeof« in Aufruf von »int strncmp(const char*, const char*, size_t)« ist der gleiche Ausdruck wie die zweite Quelle; sollte ausdrückliche Länge angegeben werden? [-Wsizeof-pointer-memaccess]
                              if (strncmp(piece, keyword, sizeof(keyword)) != 0) {
                                                          ^~~~~~~~~~~~~~~
../vendor/hunspell/src/hunspell/dictmgr.cxx: In Elementfunktion »int DictMgr::parse_file(const char*, const char*)«:
../vendor/hunspell/src/hunspell/dictmgr.cxx:102:37: Warnung: diese Anweisung könnte durchfallen [-Wimplicit-fallthrough=]
                        pdict->region=NULL;
                                     ^
../vendor/hunspell/src/hunspell/dictmgr.cxx:103:21: Anmerkung: hier
                     case 2: //deliberate fallthrough
                     ^~~~
../vendor/hunspell/src/hunspell/hunspell.cxx: In Elementfunktion »int Hunspell::spell(const char*, int*, char**)«:
../vendor/hunspell/src/hunspell/hunspell.cxx:369:19: Warnung: diese Anweisung könnte durchfallen [-Wimplicit-fallthrough=]
             *info += SPELL_ORIGCAP;
../vendor/hunspell/src/hunspell/hunspell.cxx:370:6: Anmerkung: hier
      case NOCAP: {
      ^~~~
../vendor/hunspell/src/hunspell/hunspell.cxx:439:13: Warnung: diese Anweisung könnte durchfallen [-Wimplicit-fallthrough=]
             }
             ^
../vendor/hunspell/src/hunspell/hunspell.cxx:441:6: Anmerkung: hier
      case INITCAP: {
      ^~~~
../vendor/hunspell/src/hunspell/hunspell.cxx: In Elementfunktion »int Hunspell::suggest(char***, const char*)«:
../vendor/hunspell/src/hunspell/hunspell.cxx:741:30: Warnung: diese Anweisung könnte durchfallen [-Wimplicit-fallthrough=]
                     capwords = 1;
                     ~~~~~~~~~^~~
../vendor/hunspell/src/hunspell/hunspell.cxx:742:6: Anmerkung: hier
      case HUHCAP: {
      ^~~~
../vendor/hunspell/src/hunspell/hunspell.cxx:865:24: Warnung: diese Anweisung könnte durchfallen [-Wimplicit-fallthrough=]
               capwords = 1;
               ~~~~~~~~~^~~
../vendor/hunspell/src/hunspell/hunspell.cxx:866:11: Anmerkung: hier
           case HUHCAP: {
           ^~~~
In file included from ../src/main.cc:3:
../../nan/nan.h: In Konstruktor »Nan::Utf8String::Utf8String(v8::Local<v8::Value>)«:
../../nan/nan.h:1081:101: Fehler: keine passende Funktion für Aufruf von »v8::String::WriteUtf8(v8::Isolate*, char*&, int, int, const int&)«
         length_ = string->WriteUtf8(v8::Isolate::GetCurrent(), str_, static_cast<int>(len), 0, flags);
                                                                                                     ^
In file included from /home/robert/.electron-gyp/iojs-3.1.0/src/node.h:54,
                 from ../../nan/nan.h:53,
                 from ../src/main.cc:3:
/home/robert/.electron-gyp/iojs-3.1.0/deps/v8/include/v8.h:2590:7: Anmerkung: candidate: »int v8::String::WriteUtf8(char*, int, int*, int) const«
   int WriteUtf8(char* buffer,
       ^~~~~~~~~
/home/robert/.electron-gyp/iojs-3.1.0/deps/v8/include/v8.h:2590:7: Anmerkung:   Kandidat erwartet 4 Argumente, 5 angegeben
In file included from ../src/main.cc:3:
../../nan/nan.h: In Funktion »void Nan::AsyncQueueWorker(Nan::AsyncWorker*)«:
../../nan/nan.h:2216:62: Warnung: Umwandlung zwischen inkompatiblen Funktionstypen von »void (*)(uv_work_t*)« {aka »void (*)(uv_work_s*)«} nach »uv_after_work_cb« {aka »void (*)(uv_work_s*, int)«} [-Wcast-function-type]
     , reinterpret_cast<uv_after_work_cb>(AsyncExecuteComplete)
                                                              ^
In file included from ../../nan/nan.h:53,
                 from ../src/main.cc:3:
../src/main.cc: Im globalen Gültigkeitsbereich:
/home/robert/.electron-gyp/iojs-3.1.0/src/node.h:442:43: Warnung: Umwandlung zwischen inkompatiblen Funktionstypen von »void (*)(v8::Handle<v8::Object>, v8::Handle<v8::Object>)« {aka »void (*)(v8::Local<v8::Object>, v8::Local<v8::Object>)«} nach »node::addon_register_func« {aka »void (*)(v8::Local<v8::Object>, v8::Local<v8::Value>, void*)«} [-Wcast-function-type]
       (node::addon_register_func) (regfunc),                          \
                                           ^
/home/robert/.electron-gyp/iojs-3.1.0/src/node.h:476:3: Anmerkung: bei Substitution des Makros »NODE_MODULE_X«
   NODE_MODULE_X(modname, regfunc, NULL, 0)  // NOLINT (readability/null_usage)
   ^~~~~~~~~~~~~
../src/main.cc:220:1: Anmerkung: bei Substitution des Makros »NODE_MODULE«
 NODE_MODULE(spellchecker, Init)
 ^~~~~~~~~~~
In file included from /home/robert/.electron-gyp/iojs-3.1.0/src/node.h:54,
                 from ../../nan/nan.h:53,
                 from ../src/main.cc:3:
/home/robert/.electron-gyp/iojs-3.1.0/deps/v8/include/v8.h: In Instanziierung von »void v8::PersistentBase<T>::SetWeak(P*, typename v8::WeakCallbackInfo<P>::Callback, v8::WeakCallbackType) [with P = node::ObjectWrap; T = v8::Object; typename v8::WeakCallbackInfo<P>::Callback = void (*)(const v8::WeakCallbackInfo<node::ObjectWrap>&)]«:
/home/robert/.electron-gyp/iojs-3.1.0/src/node_object_wrap.h:85:78:   von hier erfordert
/home/robert/.electron-gyp/iojs-3.1.0/deps/v8/include/v8.h:9256:16: Warnung: Umwandlung zwischen inkompatiblen Funktionstypen von »v8::WeakCallbackInfo<node::ObjectWrap>::Callback« {aka »void (*)(const v8::WeakCallbackInfo<node::ObjectWrap>&)«} nach »Callback« {aka »void (*)(const v8::WeakCallbackInfo<void>&)«} [-Wcast-function-type]
                reinterpret_cast<Callback>(callback), type);
                ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
/home/robert/.electron-gyp/iojs-3.1.0/deps/v8/include/v8.h: In Instanziierung von »void v8::PersistentBase<T>::SetWeak(P*, typename v8::WeakCallbackInfo<P>::Callback, v8::WeakCallbackType) [with P = Nan::ObjectWrap; T = v8::Object; typename v8::WeakCallbackInfo<P>::Callback = void (*)(const v8::WeakCallbackInfo<Nan::ObjectWrap>&)]«:
../../nan/nan_object_wrap.h:66:61:   von hier erfordert
/home/robert/.electron-gyp/iojs-3.1.0/deps/v8/include/v8.h:9256:16: Warnung: Umwandlung zwischen inkompatiblen Funktionstypen von »v8::WeakCallbackInfo<Nan::ObjectWrap>::Callback« {aka »void (*)(const v8::WeakCallbackInfo<Nan::ObjectWrap>&)«} nach »Callback« {aka »void (*)(const v8::WeakCallbackInfo<void>&)«} [-Wcast-function-type]
make: *** [spellchecker.target.mk:114: Release/obj.target/spellchecker/src/main.o] Fehler 1
gyp ERR! build error
gyp ERR! stack Error: `make` failed with exit code: 2
gyp ERR! stack     at ChildProcess.onExit (/usr/lib/node_modules/node-gyp/lib/build.js:262:23)
gyp ERR! stack     at ChildProcess.emit (events.js:188:13)
gyp ERR! stack     at Process.ChildProcess._handle.onexit (internal/child_process.js:254:12)
gyp ERR! System Linux 4.14.91-1-MANJARO
gyp ERR! command "/usr/bin/node" "/usr/bin/node-gyp" "rebuild"
gyp ERR! cwd /var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/electron/node_modules/spellchecker
gyp ERR! node -v v11.6.0
gyp ERR! node-gyp -v v3.8.0
gyp ERR! not ok
error Command failed with exit code 1.

    at ChildProcess.childProcess.once.code (/var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/node_modules/builder-util/src/util.ts:244:14)
    at Object.onceWrapper (events.js:276:13)
    at ChildProcess.emit (events.js:188:13)
    at maybeClose (internal/child_process.js:978:16)
    at Process.ChildProcess._handle.onexit (internal/child_process.js:265:5)
From previous event:
    at processImmediate (timers.js:632:19)
From previous event:
    at /var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/node_modules/app-builder-lib/src/util/yarn.ts:155:24
From previous event:
    at _rebuild (/var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/node_modules/app-builder-lib/src/util/yarn.ts:179:5)
    at rebuild (/var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/node_modules/app-builder-lib/out/util/yarn.js:163:19)
    at /var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/node_modules/app-builder-lib/src/util/yarn.ts:20:11
From previous event:
    at _installOrRebuild (/var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/node_modules/app-builder-lib/out/util/yarn.js:71:28)
    at installOrRebuild (/var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/node_modules/app-builder-lib/out/util/yarn.js:55:28)
    at /var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/node_modules/electron-builder/src/cli/install-app-deps.ts:56:9
    at Generator.next (<anonymous>)
    at processImmediate (timers.js:632:19)
From previous event:
    at _installAppDeps (/var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/node_modules/electron-builder/out/cli/install-app-deps.js:176:26)
    at installAppDeps (/var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/node_modules/electron-builder/out/cli/install-app-deps.js:144:26)
    at then (/var/tmp/pamac-build-robert/wire-desktop/src/wire-desktop-linux-3.5.2881/node_modules/electron-builder/src/cli/cli.ts:46:19)
error Command failed with exit code 1.
info Visit https://yarnpkg.com/en/docs/cli/install for documentation about this command.
==> FEHLER: Ein Fehler geschah in build().
    Breche ab...


Da komme ich nicht weiter...
Meine Lebenskraft ist unverkäuflich und Du kannst nur etwas freiwillig geschenkt bekommen davon, wenn ich als lebender  Mann und souveränes und mündiges, einmaliges, göttlich beseeltes Individuum respektvoll wertgeschätzt werde.

Offline landtaipan

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 207
  • Dankeschön: 48 mal
  • Desktop: xfce
  • Grafikkarte: nvidia
  • Grafikkartentreiber: free
  • Kernel: 4.19
  • Prozessor: Intel i7
  • Skill: Durchschnitt
  • Zweig: stable/testing
Re: Wire Messenger auf PC...
« Antwort #6 am: 09. Januar 2019, 19:47:09 »
War das jetzt die wire-desktop-bin oder eine andere Version?
$ trizen -Ss wire-desktop
aur/wire-desktop 3.5.2881-3 [79+] [3.25%] [31 Dec 2018]
    End-to-end encrypted messenger with file sharing, voice calls and video conferences
aur/wire-desktop-beta 3.5.2881-3 [5+] [0.02%] [31 Dec 2018]
    End-to-end encrypted messenger with file sharing, voice calls and video conferences
aur/wire-desktop-bin 3.4.2879-1 [out-of-date] [20+] [1.26%] [29 Nov 2018]
    Modern communication, full privacy.
aur/wire-desktop-git 3.5.2881.r14.g2b7ce57f-2 [6+] [0.01%] [31 Dec 2018]
    End-to-end encrypted messenger with file sharing, voice calls and video conferences

Offline Gerschon

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 101
  • Desktop: Verschiedene bei Anderen Distris bei Manjaro xfce-Desktop
  • Grafikkarte: Verschiedene in den Pcs und Notebooks
  • Prozessor: 32-Bit Rechner und 64-Bit Rechner
  • Skill: Anfänger
  • Zweig: stable
Re: Wire Messenger auf PC...
« Antwort #7 am: 10. Januar 2019, 19:48:54 »
War das jetzt die wire-desktop-bin oder eine andere Version?
$ trizen -Ss wire-desktop
aur/wire-desktop 3.5.2881-3 [79+] [3.25%] [31 Dec 2018]
    End-to-end encrypted messenger with file sharing, voice calls and video conferences
aur/wire-desktop-beta 3.5.2881-3 [5+] [0.02%] [31 Dec 2018]
    End-to-end encrypted messenger with file sharing, voice calls and video conferences
aur/wire-desktop-bin 3.4.2879-1 [out-of-date] [20+] [1.26%] [29 Nov 2018]
    Modern communication, full privacy.
aur/wire-desktop-git 3.5.2881.r14.g2b7ce57f-2 [6+] [0.01%] [31 Dec 2018]
    End-to-end encrypted messenger with file sharing, voice calls and video conferences

Auswahl war wire-desktop
Meine Lebenskraft ist unverkäuflich und Du kannst nur etwas freiwillig geschenkt bekommen davon, wenn ich als lebender  Mann und souveränes und mündiges, einmaliges, göttlich beseeltes Individuum respektvoll wertgeschätzt werde.